SuSE 10 セキュリティ更新:kdegraphics(ZYPP パッチ番号 7235)

high Nessus プラグイン ID 51113

言語 :

New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 6.7

概要

リモート SuSE 10 ホストにセキュリティ関連のパッチがありません。

説明

kdegraphics3 の KSVG で、いくつかのポインターデリファレンスの脆弱性が修正されています。CVE-2009-1709/CVE-2009-0945 がこれらの問題に割り当てられました。

また、特別に細工された PDF ファイルにより、kpdf がクラッシュしたり、任意のコードの実行が引き起こされる可能性があります。(CVE-2010-3702/CVE-2010-3703/CVE-2010-3704)

ソリューション

ZYPP パッチ番号 7235 を適用してください。

関連情報

http://support.novell.com/security/cve/CVE-2009-0945.html

http://support.novell.com/security/cve/CVE-2009-1709.html

http://support.novell.com/security/cve/CVE-2010-3702.html

http://support.novell.com/security/cve/CVE-2010-3703.html

http://support.novell.com/security/cve/CVE-2010-3704.html

プラグインの詳細

深刻度: High

ID: 51113

ファイル名: suse_kdegraphics3-7235.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2010/12/10

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: High

VPR スコア: 6.7

CVSS v2.0

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

脆弱性の情報

CPE: cpe:/o:suse:suse_linux

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2010/11/15

参照情報

CVE: CVE-2009-0945, CVE-2009-1709, CVE-2010-3702, CVE-2010-3703, CVE-2010-3704

CWE: 94, 399